/* CSS Document */
body{
	background-image: url(../images/bg_body.jpg);
	background-position:top;
	background-color:#F1EDE1;
	background-repeat: repeat-x;
}
*{
	margin:0;
	padding:0;
}
a{
	outline:none;
}
.contenedor{
	width:900px;
	margin:auto;
}
.cabecera{
	height:156px;
	background-image: url(../images/cab_bg.jpg);
}

.pagenav, a.pagenav:hover, a.pagenav:visited{
	font-size:12px;
	font-family:Arial,sans-serif;
	color: #c63;
}

.pagenav {
margin-left:auto;
margin-right:auto;
margin-top:14px;
}

.menu{
	height:50px;
}
.main_menu{
	height: 45px;
	width: 760px;
	float: left;
	background-image: url(../images/bg_menu.jpg);
	background-repeat: repeat-x;
	font-family:"verdana";
	font-size:12px;
	padding-top:5px;
}
.main_menu ul{
	height:45px;
}
.m_curva{
	height: 50px;
	width: 40px;
	float: left;
	background-image: url(../images/bg_cur.jpg);
	background-repeat: no-repeat;
}
.idioma{
	width: 100px;
	height: 50px;
	float: left;
	background-image: url(../images/bg_id.jpg);
	background-repeat: no-repeat;
}
.curva {
	background-image: url(../images/cab_img1.png);
	width: 29px;
	height: 44px;
	float: left;
}
.cod_alt{
	margin-top: 130px;
	margin-left: 10px;
}
.cod_alt span{
	color:#C79C1B;
	font-family:"arial";
	font-size:15px;
	font-weight:bold;
}
.banner{
	width: 588px;
	float: right;
	background-image: url(../images/img_bn1.png);
	margin-top: 2px;
	background-position: right;
	background-repeat: no-repeat;
	height: 154px;
	margin-right: 2px;
}
.imgs_bns{
	background-image: url(../images/bg_banner.png);
	background-repeat: no-repeat;
	background-position: left;
	width: 358px;
	height: 154px;
}
.logo{
	width: 310px;
	background-image: url(../images/logo.png);
	height: 156px;
	float: left;
	background-position: top;
	background-repeat: no-repeat;
}
.contenido{
	background-image: url(../images/bg_left.jpg);
	background-position: left;
	background-repeat: repeat-y;
	background-color:#FFFFFF;
}
.left{
	width:194px;
	float: left;
	padding: 8px;
}
.left div.module{
	margin-bottom:10px;
}
.left div.module div div{
	background-image:url(../images/bg_left_t.png);
	background-position:top;
	background-repeat:no-repeat;
}
.left div.module div div div{
	background-image:url(../images/bg_left_b.png);
	background-position: bottom;
	background-repeat:no-repeat;
	padding-left:15px;
	padding-top:15px;
	padding-bottom:15px;
}
.left div.module div{
	background-image:url(../images/bg_left_c.png);
	background-position: center;
}
.left div.module h3{
	background-image:url(../images/ic.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	font-family:"arial";
	font-size:14px;
	color:#CEA21C;
	text-decoration:underline;
}
.left div.module .contentpaneopen .contentheading{
	font-family:"arial";
	font-size:12px;
	color:#CEA21C;
	font-weight:bold;
	padding-left:20px;
	padding-top:10px;
}
.left div.module .contentpaneopen tr td{
	padding-left:10px;
	padding-right:15px;
	padding-top:10px;
	font-family:"arial";
	font-size:12px;
	color:#333333;
	text-align:justify;
}
.left div.module .contentpaneopen tr td a{
	margin-left:75px;
	color:#EFA512;
	font-style:italic;
	font-weight:bold;
}
.content{
	width: 690px;
	margin-left: 210px;
	background-color: #FFFFFF;
}
.form_search{
	height:36px;
	background-image: url(../images/bg_search.jpg);
	background-repeat: repeat-y;
}
.search{
	padding-top:7px;
	text-align:right;
}
.search .inputbox{
	border:1px solid #333333;
	margin-right:10px;
}
.search .button{
	margin-right:10px;
	background-color:#DEAD1B;
	border:none;
	color:#FFFFFF;
}
.clear{
	clear:both;
}
.footer{
	height: 60px;
}
.foo_l{
	width: 850px;
	height: 60px;
	float: left;
	background-image: url(../images/bg_footer.jpg);
	background-repeat: repeat-x;
}
.foo_r{
	width: 50px;
	height: 60px;
	float: right;
	background-image: url(../images/bg_fr.png);
	background-repeat: no-repeat;
}
.mapa_anim{
	width:250px;
	float:right;
	margin-top:80px;
}
.col_leftmapa{
	width:690px;
}
.col_left .cont{
	width:440px;
	float:left;
}
.col_left{
	width:690px;
	float:left;
}
.moduletable-cat{
	width:690px;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	//padding-bottom:20px;
}
.moduletable-cat div{
	width:690px;
	height:159px;
}
.moduletable-cat div div, .moduletable-cat div div div, .moduletable-cat div div div div{
	float:left;
	width:201px;
	margin-left:22px;
}
.cont h1{
	color:#E4BA35;
	font-size:25px;
	font-family:"arial";
	margin-top:10px;
	margin-left:10px;
}
.cont p{
	font-family:"arial";
	font-size:12px;
	color:#333333;
	text-align:justify;
	margin:10px 10px 10px 20px;
	line-height:20px;
}
.cont p a{
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
.cont p a:hover{
	text-decoration:underline;
}
#gk_news_image_1-newsimage1 div.gk_news_image_1_text {
	height:70px;
}
#gk_news_image_1-newsimage1 h2 {
	margin:0;
}
.gk_news_image_1_text p{
	margin:0;
	text-align:center;
	font-family:"arial";
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}
#gk_news_image_1-newsimage1 div.gk_news_image_1_text {
	margin:0 2%;
	width:96%;
}
#gk_news_image_1-newsimage1 .gk_news_image_1_interface_buttons {
	bottom:30px;
}
#gk_news_image_1-newsimage1 {
	border:1px solid #E3B72F;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
#gk_news_image_1-newsimage1 div.gk_news_image_1_outter_wrapper {
	float:right;
}
#jbmwrap{
	background-image:none;
	margin-top:5px;
}
.cont .componentheading{
	color:#888888;
	font-family:"arial";
	font-size:19px;
	font-weight:bold;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
.cont .contentheading{
	color:#E4BA35;
	font-family:"arial";
	font-size:19px;
	font-weight:bold;
	padding-left:20px;	
}
.blog .contentpaneopen{
	padding-right:20px;
}
.blog .contentpaneopen ul, .cont .contentpaneopen ul{
	color:#333333;
	font-family:"arial";
	font-size:12px;
	list-style-position:inside;
	list-style-type:square;
	margin-left:50px;
	line-height:20px;
	margin-bottom:10px;
}
.cont .contentpaneopen ul li a{
	color:#333333;
	font-family:"arial";
	font-size:12px;
	list-style-position:inside;
	list-style-type:square;
	line-height:20px;
	margin-bottom:10px;
}
.blog .contentpaneopen .readon{
	font-family:"arial";
	font-size:12px;
	margin-left:30px;
	color:#996600;
}
.blog .contentpaneopen .readon:hover{
	color:#E4BA35;
}
.buttonheading img{
	border:none;
}
.col_leftmapa .cont .contentpaneopen{
	padding-right:20px;
}
.blog_more{
	font-family:"arial";
	font-size:12px;
	margin-left:20px;
}
.blog_more div{
	font-size:14px;
	color:#E4BA35;
}
.blog_more ul{
	list-style-position:inside;
	margin-left:20px;
	list-style-type:square;
}
.blog_more ul li a{
	color:#996600;
}
.blog_more ul li a:hover{
	color:#E4BA35;
}
.tittex{
	color:#D74600;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	margin-left:10px;
	margin-top:10px;
}
.tittex_2{
	color:#D74600;
	font-family:arial;
	font-size:15px;
	margin-left:30px;
	margin-top:10px;
	font-weight:bold;
}
.tittex_2 span{
	color:#FFCC00;
	font-style:italic;
}
.t_gold{
	color:#E4BA35;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	margin-left:20px;
	margin-top:10px;
}
.t_coppergold{
	color:#996600;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	margin-left:20px;
	/*margin-top:30px;*/
	padding-top:30px;
}
.t_polym{
	color:#333333;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	margin-left:20px;
	/*margin-top:10px;*/
	padding-top:30px;
}
.tex_titulo{
	color:#333333;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	text-align:center;
}
.g_imgs{
	height:170px;
	margin-bottom:30px;
	margin-top:30px;
	margin-left:110px;
}
.text_cent{
	color:#333333;
	font-family:"arial";
	font-size:12px;
	text-align:center;
	margin:10px;
}
.text_cent span{
	margin:0 10px;
}
.contentpaneopen table tr td a{
	color:#996600;
	font-family:"arial";
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}
.contentpaneopen table tr td a:hover{
	text-decoration:underline;
}
.mod_stock{
	font-family:"arial";
	font-size:12px;
	color:#333333;
	height:90px;
	margin-top:10px;
}
.moduletable-vid{
	float:left;
	margin-left:120px;
}
.imgs_title{
	color:#333333;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.copyr{
	font-family:"arial";
	font-size:12px;
	color:#4E4E4E;
	font-weight:bold;
	margin-top:5px;
	margin-left:15px;
}
.menu-foo{
	list-style:none;
	font-family:"arial";
	font-size:12px;
	margin-top:5px;
	margin-left:15px;
}
.menu-foo a{
	text-decoration:none;
	color:#4E4E4E;
}
.menu-foo a:hover{
	text-decoration:underline;
}
.menu-foo li{
	float:left;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #333;
}